{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ],
    "recommendedRam": 8608
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Rise of Pilliager 1.3",
  "author": "",
  "files": [
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 899308,
      "fileID": 5565963,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 5254550,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658224,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 4597791,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 261837,
      "fileID": 4704090,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5773012,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 549275,
      "fileID": 5027474,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 6376192,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 6040963,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5661122,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 970641,
      "fileID": 5080314,
      "required": true
    },
    {
      "projectID": 948255,
      "fileID": 5765018,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 5703251,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 920423,
      "fileID": 4788285,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 693456,
      "fileID": 5777049,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 921022,
      "fileID": 4793728,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5811604,
      "required": true
    },
    {
      "projectID": 891324,
      "fileID": 5717430,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 1084134,
      "fileID": 5775387,
      "required": true
    },
    {
      "projectID": 746320,
      "fileID": 5742632,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 5727383,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 5516354,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626488,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 5578149,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5096285,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 6650344,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 535367,
      "fileID": 4828268,
      "required": true
    },
    {
      "projectID": 304719,
      "fileID": 4722765,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 5615141,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 5883645,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 347394,
      "fileID": 5572172,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 5566153,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861833,
      "required": true
    },
    {
      "projectID": 506194,
      "fileID": 5775320,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5712520,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 397255,
      "fileID": 4693328,
      "required": true
    },
    {
      "projectID": 1100379,
      "fileID": 5766971,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 5722050,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782756,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5317155,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 952733,
      "fileID": 5231932,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5635328,
      "required": true
    },
    {
      "projectID": 991341,
      "fileID": 6587420,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5369688,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5736422,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 5662104,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5680164,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true
    },
    {
      "projectID": 873563,
      "fileID": 4801197,
      "required": true
    },
    {
      "projectID": 822831,
      "fileID": 4706474,
      "required": true
    },
    {
      "projectID": 935975,
      "fileID": 5040324,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 1018043,
      "fileID": 5800631,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 5547510,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 1079687,
      "fileID": 5852403,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 5801187,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 265090,
      "fileID": 5341954,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 5531210,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 5695587,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899526,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 1091632,
      "fileID": 5667140,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5631814,
      "required": true
    },
    {
      "projectID": 580942,
      "fileID": 5128249,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 536530,
      "fileID": 5343785,
      "required": true
    },
    {
      "projectID": 1021783,
      "fileID": 5388398,
      "required": true
    },
    {
      "projectID": 469915,
      "fileID": 5779652,
      "required": true
    },
    {
      "projectID": 947227,
      "fileID": 5229163,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 877553,
      "fileID": 5809305,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6722701,
      "required": true
    },
    {
      "projectID": 581652,
      "fileID": 4816086,
      "required": true
    },
    {
      "projectID": 1105855,
      "fileID": 5764941,
      "required": true
    }
  ],
  "overrides": "overrides"
}